@ECHO OFF
IF EXIST FTIME.TMP GOTO END
ECHO You have run galawar for the first time! You must read the instructions
ECHO before you proceed.
pause
CALL GALAHELP.BAT
ECHO Now you have to set your sound card if you have one.
pause
SETSOUND
cls
1sttime
MAKEFILE FTIME.TMP
ECHO Now you're ready to run Galawar!
pause
:END
